> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cdp.coinbase.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get FCM Settings

> Get settings related to FCM.



## OpenAPI

````yaml get /v1/entities/{entity_id}/futures/settings
openapi: 3.0.1
info:
  title: REST API
  description: >-
    The Coinbase Prime REST API provides programmatic access to trading,
    custody, staking, market data, and account management functionality.
  version: '0.1'
servers:
  - url: https://api.prime.coinbase.com/
security: []
tags:
  - name: PrimeRESTAPI
paths:
  /v1/entities/{entity_id}/futures/settings:
    get:
      tags:
        - Futures
      summary: Get FCM Settings
      description: Get settings related to FCM.
      operationId: PrimeRESTAPI_GetFcmSettings
      parameters:
        - name: entity_id
          in: path
          description: Entity ID
          required: true
          schema:
            type: string
      responses:
        '200':
          description: A successful response.
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/coinbase.public_rest_api.GetFcmSettingsResponse
components:
  schemas:
    coinbase.public_rest_api.GetFcmSettingsResponse:
      type: object
      properties:
        target_derivatives_excess:
          type: string
          description: Target derivatives excess in the FCM
          example: '1000.00'

````